@charset "utf-8";

/* CSS Document */



body

{

	background:#272725;

}

img

{

	border:none;

}

.cont_start

{

	width:1002px;

	height:768px;

	position:absolute;

	top:50%;

	left:50%;

	margin-left:-501px;

	margin-top:-384px;

	background:url(/incom/template/template1/images/1_bg.jpg) no-repeat;

	border:2px solid #362c2a;

}

.flash_start

{

	width:1002px;

	height:768px;

	position:absolute;

	z-index:99;

}

.logo_start

{

	margin-top:153px;

	width:785px;

	height:239px;

	margin-left:123px;

	position:absolute;

	z-index:101;

}

.menu_start

{

	width:306px;

	height:275px;

	right:0;

	top:45%;

	margin-right:16px;

	position:absolute;

	z-index:102;

}

.menu_start ul

{

	margin:0;

	padding:0;

}

.menu_start li

{

	padding:0 0 0 50px;

	background:url(/incom/template/template1/images/bg_menu_07.png) no-repeat;
	
	_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = '/incom/template/template1/images/bg_menu_07.png', sizingMethod = 'scale');

	height:42px;

	list-style:none;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:18px;

	color:#fff;

	padding-top:13px;

	font-style:italic;

}

.menu_start li a, .menu_start li a:hover

{

	text-decoration:none;

	color:#fff;

}